import ResourceIntro from '@/pages/Dataset/components/ResourceIntro';
import { ResourceType } from '@/pages/Dataset/config';

function ModelIntro() {
  return <ResourceIntro resourceType={ResourceType.Model} />;
}

export default ModelIntro;
